@charset "UTF-8";

html,
body {
  overflow-x: hidden;
}

.sp {
  display: inline;
}

html {
  margin: 0;
  padding: 0;
  font-size: 62.5%;
  margin: 0 auto;
}

body {
  font-family: "Noto Sans JP", Noto Serif JP, "Oswald";
  font-size: 1.6rem;
  line-height: 2.1;
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
  color: black;
}

.none {
  display: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600;
  margin: 0;
  padding: 0;
}

h1 {
  text-align: left;
  letter-spacing: 5px;
  line-height: 75px;
}

ul {
  padding: 0;
  margin: 0;
}

ul li {
  list-style: none;
}

img {
  width: 100%;
  height: auto;
  display: block;
  object-fit: cover;
  object-position: center;
}

section {
  position: relative;
}

section p {
  font-size: 1.6rem;
  letter-spacing: 0.01rem;
  line-height: 2;
  font-weight: 400;
  margin: 5px 0;
  justify-content: center;
}

section h1 {
  font-size: 4.6rem;
  width: 90%;
  font-family: "Oswald";
  font-weight: 300;
  color: #22a173;
  letter-spacing: 2px;
}

li {
  list-style: none;
}

header {
  width: 100%;
  top: 0;
  position: fixed;
  z-index: 9999;
}

.title p {
  margin: 0;
  font-size: 1.2rem;
  font-weight: 400;
  letter-spacing: 4px;
}

.cover-text .title p {
  letter-spacing: 2px;
}

/* ページ共通 */
.cover-warapper {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.cover-section img {
  width: 100%;
  height: 50%;
  object-fit: cover;
  object-position: center;
  display: block;
  position: relative;
  z-index: 0;
}

section.no-fade {
  opacity: 1 !important;
  transform: none !important;
  transition: none !important;
}

.inner {
  width: 80%;
  margin: 0 auto;
  max-width: 1000px;
}

.title h1 {
  margin-bottom: 0;
  line-height: 1.5;
  /* 行の高さを低くする */
}

.title p {
  margin-top: 0;
  line-height: 1.5;
}

.cover-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 1000px;
  color: #fff;
  text-align: left;
  z-index: 5;
}

.cover-text2 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 1000px;
  color: #fff;
  text-align: left;
  z-index: 5;
}

.cover-text .title {
  text-align: center;
}


.cover-text h2 {
  font-family: Noto serif JP;
  font-size: 2.7rem;
  line-height: 50px;
}

.cover-text-center h1 {
  font-size: 8.5rem;
  line-height: 1.5;
  width: 100%;
}

.cover-text h1 {
  font-size: 8.5rem;
  line-height: 1.5;
  width: 100%;
  text-align: center;
}


.is-grid {
  display: grid;
  list-style: none;
  margin: 0;
  padding: 0;
}

.humburger.sp {
  display: none;
  /* これで空間を占有しなくなります */
}

.gap-30 {
  gap: 30px;
}

.grid-col-3 {
  grid-template-columns: repeat(3, 1fr);
}

.grid-col-2 {
  grid-template-columns: repeat(2, 1fr);
}

.pt-0 {
  padding-top: 0 !important;
}

.mt-50 {
  margin-top: 50px;
}

.mb-50 {
  margin-bottom: 50px;
}

.container {
  max-width: 1000px;
}

.mt-15 {
  margin-top: 15px;
}

.mb-15 {
  margin-bottom: 15px;
}

.mt-30 {
  margin-top: 30px;
}

.mb-30 {
  margin-bottom: 30px;
}

.pointer-none {
  pointer-events: none;
}

hr {
  background-color: #cccccc;
  margin: 50px 0;
}

.column-text h3 {
  color: #22a173;
}

.post-tags a {
  font-size: 1.2rem;
  color: #1ebe8c;
}

.post-tags {
  display: flex;
  /* 横並びにする */
  flex-wrap: wrap;
  /* 幅が足りない時に改行させる */
  gap: 12px;
  /* タグ同士の間隔（上下左右） */
  justify-content: center;
  /* 中央寄せにしたい場合（任意） */
}

.is-flex {
  display: flex;
  align-items: center;
}

.left {
  text-align: right;
}

.link-internal a {
  text-decoration: underline;
  display: block;
}

.banner {
  width: 80%;
  margin: 0 auto;
  display: flex;
  gap: 0;
  padding-top: 70px;
  max-width: 1000px;
}

.banner img {

  height: auto;
}

.banner3 {
  width: 100%;
}

.banner3 img {
  width: 100%;
  height: auto;
}

/*-----------------パンくずリスト-------------*/

/* パンくずリスト全体のスタイル */



.breadcrumb li {
  display: flex;
  align-items: center;
  font-size: 1.4rem;
  color: black;
  display: inline;
  /* 横並びにして、テキストとして流す */
  width: 100%;
}

/* 区切り文字（/）を挿入 */
.breadcrumb li:not(:last-child)::after {
  content: "/";
  margin: 0 10px;
  color: #ccc;
}

/* リンクのスタイル */
.breadcrumb a {
  text-decoration: none;
  color: #333;
  transition: opacity 0.3s;
}

.breadcrumb a:hover {
  opacity: 0.7;
  text-decoration: underline;
}

/* 現在のページのスタイル（span部分） */
.breadcrumb span {
  color: #999;
  font-weight: 600;
}

/* 浮き上がるクラス */
.hover-lift {
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.hover-lift:hover {
  transform: translateY(-5px);
  /* 上に5px移動 */
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.15);
  /* 影を強調 */
}

.hover-zoom {
  display: inline-block;
  overflow: hidden;
}

.hover-zoom img {
  transition: transform 0.3s ease;
}

.hover-zoom:hover img {
  transform: scale(1.1);
}

.img-wrap {
  overflow: hidden;
}



/*-----------------ヘッダー-------------*/
.gnav {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  position: relative;
  background: transparent;
}

.gnav-sp {
  display: none;
}

.gnav img {
  width: 50%;
  display: block;
  align-items: center;

}

.nav-logo a {
  margin: 10px 30px;
  align-items: center;
}

.nav-icons {
  display: flex;
  gap: 20px;
  height: 100%;
  padding: 25px;
}

.nav-icons img {
  display: block;
  width: 30px;
}


.nav-icon-mail a {
  width: 50%;
  align-items: center;
  display: flex
}

.nav-icon-mail-inner {
  width: 80px;
  height: 80px;
  background-color: black;
  display: flex;
  justify-content: center;
  align-items: center;
}

.nav-icon-mail-inner img {
  max-width: 100%;
  max-height: 100%;
  height: auto;
  width: 40%;
  left: 0;
}


.gnav .menu>li>a {
  position: relative;
  transition: color 0.3s;
  display: flex;
  align-items: center;
  height: 80px;
}

.gnav .menu>li>a::after {
  content: '';
  display: block;
  height: 3px;
  width: 100%;
  top: 0;
  background: #22a173;
  position: absolute;
  left: 0;
  transform: scale(0, 1);
  transition: transform 0.3s;
}

.gnav .menu>li:hover>a::after {
  transform: scale(1, 1);
}

.gnav .menu {
  display: flex;
  list-style: none;
  letter-spacing: 3px;
}

.gnav .menu a {
  height: 80px;
  padding: 0 20px;
  align-items: center;
  display: flex;
  justify-content: center;
}

.gnav .menu>li {
  position: relative;
}

.gnav li:hover>ul {
  display: block;
}

.gnav a {
  display: block;
  color: #fff;
  text-decoration: none;
  font-size: 1.3rem;
}

.gnav ul a:hover {
  background: black;
}

.gnav ul a:hover,
.gnav .menu>li:hover>a {
  background: black;
}

.sub-menu {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  width: 200px;
  background: black;
  list-style: none;
  padding: 0;
  z-index: 10;
}

.has-child:hover .sub-menu {
  display: block;
}

.sub-menu li a {
  font-size: 12px;
  border-bottom: 1px solid #4e4d4d;
}

.sub-menu li a:hover {
  background: #22a173;
}

.sub-menu {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  width: 200px;
  background: black;
  list-style: none;
  padding: 0;
  z-index: 100;
  position: absolute;
}

.grandchild-menu {
  display: none;
  position: absolute;
  top: 0;
  left: 100%;
  width: 200px;
  background: #323232;
  list-style: none;
  padding: 0;
}

.gnav .sub-menu>li>a {
  position: relative;
  transition: color 0.3s;
  display: flex;
  justify-content: flex-start;
  height: 60px;
}

.gnav .grandchild-menu>li>a {
  position: relative;
  transition: color 0.3s;
  display: flex;
  justify-content: flex-start;
  height: 60px;
}

.sub-menu>li {
  position: static;
}


.sub-menu>li:hover>.grandchild-menu {
  display: block;
}

.icon-scroll {
  display: none;
}

.gnav.is-scrolled .icon-default {
  display: none;
}

.gnav.is-scrolled .icon-scroll {
  display: block;
  width: 30px;
}

.gnav.is-scrolled {
  background-color: #fff !important;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}

/* 2. テキストの色を黒にする */
.gnav.is-scrolled .menu>li>a {
  color: #333 !important;
}

.gnav.is-scrolled .menu>li:hover>a {
  color: #fff !important;
}

/* 3. ロゴを入れ替える */



.nav-logo img:nth-child(2),
.nav-icons img:nth-child(2) {
  display: none;
}

.gnav.is-scrolled .nav-logo img:nth-child(1),
.gnav.is-scrolled .nav-icons img:nth-child(1) {
  display: none;
}

.gnav.is-scrolled .nav-logo img:nth-child(2),
.gnav.is-scrolled .nav-icons img:nth-child(2) {
  display: block;
}



.gnav.is-scrolled {
  background-color: rgba(255, 255, 255, 0.8) !important;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}


*/

/* --------------------kv設定---------------------- */
.sp-only {
  display: none;
}

.pc-only {
  display: block;
}

.main-visual {
  position: relative;
  z-index: 1;
}

.slider-container-mv {
  position: absolute;
  display: flex;
  flex-direction: column;
  text-align: left;
  top: 50%;
  left: 5%;
  transform: translate(0, -50%);
  z-index: 20;
  gap: 10px;
  width: 800px;
}


.slider-container-mv h1 {
  text-align: left;
  margin: 0;
  color: white;
  font-size: 3.6rem;
  width: 100%;
  line-height: 1.5;
  font-family: Noto Serif JP;
  margin-top: 20px;
}


.slider-container-mv p {
  font-size: 1.8rem;
  font-family: Noto Serif JP;
  line-height: 1.5;
  color: white;
  z-index: 10;
  margin: 0;
}

.line-text {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.top-text {
  padding: 20px 0;
}

.line-text::before {
  content: "";
  height: 1px;
  background-color: white;
  width: 100px;
}

.line-text::before {
  margin-right: 10px;
}

#kv .btn {
  font-size: 15px;
}


.kv-logo_topscroll {
  align-items: center;
  position: absolute;
  z-index: 20;
  bottom: 13%;
  width: 70px;
  left: 50%;
  opacity: 0.7;
  transform: translateX(-50%);
}

#kv .kv-logo_scroll {
  position: fixed;
  right: 3%;
  bottom: 500px;
  z-index: 9999;
  width: 100px;
  pointer-events: none;
  transition: opacity .3s;
  opacity: 0;
}

#kv .kv-logo_scroll.active {
  opacity: 0.7 !important;
  pointer-events: auto;
}



.swiper-wrapper {
  /* wrapperのサイズを調整 */
  position: relative;
  height: 100vh;

}

#kv.swiper-slide {
  color: #ffffff;
  width: 100%;
  height: 100vh;
  text-align: center;
  line-height: 300px;
}

.swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  display: block;

}

.marquee {
  overflow: hidden;
  position: absolute;
  z-index: 100;
  width: 100%;
  bottom: 0;
  left: 0;
  background-color: black;
  padding: 10px 0;
  color: white;
}

.marquee__wrapper {
  display: flex;
  animation: marquee-scroll 15s linear infinite;
}

.marquee__text {
  flex-shrink: 0;
  white-space: nowrap;
  padding-right: 45rem;
  /* テキスト間の余白 */
}

@keyframes marquee-scroll {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(-50%);
  }
}

.side-tabs {
  position: fixed;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  z-index: 9999;
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.side-tab {
  display: flex;
  justify-content: center;
  /* 横方向の中央寄せ */
  align-items: center;
  /* 縦方向の中央寄せ */
  width: 80px;
  /* タブの幅 */
  height: 80px;
  /* タブの高さ */
  border-radius: 20px 0 0 20px;
  /* 左側だけ角を丸く */
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  /* 少し立体感を出す */
  transition: transform 0.3s ease, filter 0.3s ease;
  text-decoration: none;
  /* リンクの下線を消す */
}

/* 1つ目のタブの背景色 */
.side-tab--apply {
  background-color: #dca000;
  /* オレンジ系 */
}

/* 2つ目のタブの背景色 */
.side-tab--document {
  background-color: #ff788c;
  /* グリーン系 */
}

/* 中央配置する画像のスタイル */
.side-tab__icon {
  width: 70%;
  /* 画像のサイズ調整（タブより小さく） */
  height: 70%;
  /* 画像のサイズ調整（タブより小さく） */
  object-fit: contain;
  /* アスペクト比を維持して収める */
}

/* ホバー時の演出（少し左に飛び出す） */
.side-tab:hover {
  opacity: 0.7;
}

.main-visual .swiper-pagination {
  bottom: 30px !important;
  z-index: 101;
}

.swiper-pagination {
  position: static;
  padding-top: 50px;
}


/* ドット（通常時）のスタイル */
.main-visual .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background: #fff;
  /* 白いドット */
  opacity: 0.6;
  margin: 0 6px !important;
  transition: all 0.3s ease;
}

/* アクティブ（現在表示中）なドットのスタイル */
.main-visual .swiper-pagination-bullet-active {
  opacity: 1;
  background: #ff9800;
  /* アクティブ時の色（例：サイドタブに合わせる） */
  transform: scale(1.2);
  /* 少し大きくして強調 */
}

/* --------------------btn設定---------------------- */


#kv .btn {
  display: inline-block;
  padding: 5px 25px;
  font-size: 1.6rem;
  font-family: "Noto Sans JP", sans-serif;
  border: none;
  border: 2px solid white;
  border-radius: 100vh;
  cursor: pointer;
  text-align: center;
  transition: background-color 0.3s ease;

}

#kv .btn:hover {
  background-color: black;
  border: 2px solid black;
  color: white;
}

.top-btn a {
  display: inline-block;
  position: relative;
  padding: 10px 60px 10px 30px;
  font-size: 1.3rem;
  font-family: "Noto Sans JP", sans-serif;
  color: #323232;
  border: 1px solid black;
  border-radius: 100vh;
  text-decoration: none;
  transition: all 0.3s ease;
  background-color: transparent;
  /* 背景透明 */
}

.under-line {
  text-decoration: underline;
}

.green-btn {
  display: block;
  margin: 0 auto;
  width: fit-content;

}

.green-btn a {
  color: white;
  background-color: #1ebe8c;
  border: 1px solid #1ebe8c;
  letter-spacing: 1px;

}

.pink {
  color: #ff788c;
}

.top-btn a:hover {
  background-color: black;
  color: white;
}

.green-btn a:hover {
  color: #1ebe8c;
  background-color: white;
  border: 1px solid #1ebe8c;
}


.green-arrow-right a::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 25px;
  width: 9px;
  height: 9px;
  border-top: 2px solid white;
  border-right: 2px solid white;
  transform: translateY(-50%) rotate(45deg);
  box-sizing: border-box;
  transition: border-color 0.3s ease;
}

.top-btn-right a {
  display: inline-block;
  position: relative;
  padding: 10px 30px 10px 60px;
  font-size: 1.3rem;
  font-family: "Noto Sans JP", sans-serif;
  color: #323232;
  border: 1px solid black;
  border-radius: 100vh;
  text-decoration: none;
  transition: all 0.3s ease;
  background-color: transparent;
  /* 背景透明 */
}

/* ホバー時の挙動 */

.top-btn-right a:hover {
  background-color: black;
  color: white;
}

/* 右矢印のパーツ（共通） */
.btn-arrow-right a::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 25px;
  width: 9px;
  height: 9px;
  border-top: 2px solid black;
  border-right: 2px solid black;
  transform: translateY(-50%) rotate(45deg);
  box-sizing: border-box;
  transition: border-color 0.3s ease;
}

.btn-arrow-left a::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 25px;
  width: 9px;
  height: 9px;
  border-top: 2px solid black;
  border-right: 2px solid black;
  transform: translateY(-50%) rotate(225deg);
  box-sizing: border-box;
  transition: border-color 0.3s ease;
}

/* ホバー時に矢印を白くする */
.top-btn a:hover::after {
  border-top-color: white;
  border-right-color: white;
}

.green-btn a:hover::after {
  border-top-color: #1ebe8c;
  border-right-color: #1ebe8c;
}

.top-btn-pink a {
  display: inline-block;
  position: relative;
  padding: 10px 60px 10px 30px;
  font-size: 1.3rem;
  font-family: "Noto Sans JP", sans-serif;
  color: #ff788c;
  border: 1px solid #ff788c;
  border-radius: 100vh;
  text-decoration: none;
  transition: all 0.3s ease;
  background-color: transparent;
  /* 背景透明 */
}

/* ホバー時の挙動 */
.top-btn-pink a:hover {
  background-color: #ff788c;
  color: white;
}

/* 右矢印のパーツ（共通） */
.btn-arrow-pink a::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 25px;
  width: 9px;
  height: 9px;
  border-top: 2px solid #ff788c;
  border-right: 2px solid #ff788c;
  transform: translateY(-50%) rotate(45deg);
  box-sizing: border-box;
  transition: border-color 0.3s ease;
}

.btn-arrow-green a::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 25px;
  width: 9px;
  height: 9px;
  border-top: 2px solid white;
  border-right: 2px solid white;
  transform: translateY(-50%) rotate(45deg);
  box-sizing: border-box;
  transition: border-color 0.3s ease;
}


/* ホバー時に矢印を白くする */
.top-btn-pink a:hover::after {
  border-top-color: white;
  border-right-color: white;
}

.btn-pink a {
  display: inline-block;
  position: relative;
  padding: 10px 60px 10px 30px;
  font-size: 1.3rem;
  font-family: "Noto Sans JP", sans-serif;
  color: white;
  border: 1px solid #ff788c;
  border-radius: 100vh;
  text-decoration: none;
  transition: all 0.3s ease;
  background-color: #ff788c;
  /* 背景透明 */
}

.btn-pink a:hover {
  background-color: white;
  color: #ff788c;
}

.arrow-pink a::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 25px;
  width: 9px;
  height: 9px;
  border-top: 2px solid white;
  border-right: 2px solid white;
  transform: translateY(-50%) rotate(45deg);
  box-sizing: border-box;
  transition: border-color 0.3s ease;
}

.btn-pink a:hover::after {
  border-top-color: #ff788c;
  border-right-color: #ff788c;
}

.btn-yellow a {
  display: inline-block;
  position: relative;
  padding: 10px 60px 10px 30px;
  font-size: 1.3rem;
  font-family: "Noto Sans JP", sans-serif;
  color: #dca000;
  border: 1px solid #dca000;
  border-radius: 100vh;
  text-decoration: none;
  transition: all 0.3s ease;
  /* 背景透明 */
}

.btn-arrow-yellow a:hover {
  background-color: #dca000;
  color: white;
}

.btn-arrow-yellow a::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 25px;
  width: 9px;
  height: 9px;
  border-top: 2px solid #dca000;
  border-right: 2px solid #dca000;
  transform: translateY(-50%) rotate(45deg);
  box-sizing: border-box;
  transition: border-color 0.3s ease;
}

.btn-arrow-yellow a:hover::after {
  border-top-color: white;
  border-right-color: white;
}


/*--------------------News設定--------------------*/
#news {
  padding: 70px 0;
  background-color: #f5f5f5;
}

#news .title {
  display: flex;
  flex-direction: column;
}



.news-inner {
  max-width: 1000px;
  margin: 0 auto;
  display: flex;
  gap: 48px;
  width: 80%;
  justify-content: space-between;
  position: relative;
}

#news .top-btn {
  left: 0;
  top: 100px;
  position: absolute;
  padding-bottom: 30px;
  margin-top: 40px;
}

.category-release {
  background: #ff788c;
  width: 5em;
  font-size: 1rem;
  color: white;
  text-align: center;
  padding: 5px 20px;
  border-radius: 100vh;
}

.category-info {
  background: #22a173;
  width: 5em;
  font-size: 1rem;
  color: white;
  text-align: center;
  padding: 5px 20px;
  border-radius: 100vh;
}

.category-column {
  background: #3ca0e6;
  width: 5em;
  font-size: 1rem;
  color: white;
  text-align: center;
  padding: 5px 20px;
  border-radius: 100vh;
}

.news-list {
  width: 800px;
}

.news-list-item a {
  display: flex;
  align-items: center;
  text-decoration: none;
  gap: 40px;
  font-weight: 400;
}

.news-list-item:hover {
  background-color: rgba(0, 0, 0, 0.05);
}

.news-list-item {
  padding: 15px;
  border-bottom: 1px dashed #999999;
}

#news .date {
  font-family: Oswald;
  font-size: 2rem;
  margin: 0;
  letter-spacing: 0.5px;
}

#news .news-title {
  font-family: Noto serif JP;
  font-size: 2.2rem;
}

.date-section {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0;
}


.dli-plus {
  display: inline-block;
  vertical-align: middle;
  color: #999999;
  line-height: 1;
  width: 1em;
  height: 0.1em;
  background: currentColor;
  border-radius: 0.1em;
  position: relative;
  margin-left: auto;
}

.dli-plus::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: inherit;
  border-radius: inherit;
  transform: rotate(90deg);
}

/*--------------------column--------------------*/

#column {
  padding: 70px 0;
  position: relative;
}

.column-inner {
  display: flex;
  flex-direction: column;
  max-width: 1000px;
  gap: 40px;
  width: 80%;
  margin: 0 auto;
  animation: column-section 1.0s ease-out forwards;
}

.column-blk {
  display: flex;
  gap: 40px;
  font-size: 1.3rem;
  text-align: justify;
  font-weight: 400;
}

.column-left,
.column-right {
  flex: 1;
  width: 0;
}

.column-left {
  display: flex;
  flex-direction: column;
}



.column-right {
  display: flex;
}

.column-left img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

.column-left .text {
  margin-bottom: 10px;
}

.column-right {
  flex: 1.2;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px 30px;
  /* 縦の隙間30px、横20px */
}

.column-items img {
  width: 100%;
  height: auto;
  object-fit: cover;
  margin-bottom: 10px;
}


.column-items .text {
  line-height: 1.5;
  margin-bottom: 5px;
  /* 3行以上は「...」で隠す設定（お好みで） */
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

/* 共通：日付のスタイル */
#column .date {
  font-size: 1.3rem;
  font-family: Oswald;
}

#column .top-btn {
  margin-top: auto;
  padding-top: 20px;
  position: absolute;
  bottom: 10%;
}

/*--------------------event設定--------------------*/

#event {
  padding: 70px 0;
  background-color: #f5f5f5;
  overflow: hidden;
}

#event .date {
  font-size: 1.8rem;
}

.event-inner {
  width: 80%;
  max-width: 1000px;
  margin: 0 auto;
  position: relative;
}

.event-swiper {
  position: relative;
}

#event .title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 40px;
}

.event-blk {
  display: flex;
  gap: 40px;
  width: 100%;
  align-items: flex-start;
}

.event-text,
.event-img {
  flex: 1;
}

.event-text {
  padding-top: 50px;
}

.event-text h2 {
  font-size: 2.8rem;
}

.text {
  text-align: justify;
}

.text2 {
  text-align: justify;
  font-size: 1.4rem;
}

#event .text {
  font-size: 2rem;
}

.category-kouzou {
  background: #22a173;
  width: 7em;
  font-size: 1.5rem;
  color: white;
  text-align: center;
  padding: 5px 9px;
}

.category-kansei {
  background: #ff788c;
  width: 7em;
  font-size: 1.5rem;
  color: white;
  text-align: center;
  padding: 5px 9px;
}

.category-other {
  background: #3ca0e6;
  width: 7em;
  font-size: 1.5rem;
  color: white;
  text-align: center;
  padding: 5px 9px;
}

.event-inner .swiper-button-next,
.event-inner .swiper-button-prev {
  color: gray;
  top: 60%;

}

/* 矢印のサイズを少し小さくしたい場合 */
#event .swiper-button-next::after,
#event .swiper-button-prev::after {
  font-size: 24px;
  font-weight: bold;

}




.event-pagination .swiper-pagination-bullet-active {
  background: black;
}



.event-swiper {
  height: auto !important;
}

.event-pagination .swiper-pagination-bullet {
  margin: 0 10px !important;
}

.event-inner .swiper-button-prev {
  left: -100px !important;
}

.event-inner .swiper-button-next {
  right: -100px !important;

}



.date {
  font-size: 1.8rem;
}

/*--------------------About設定--------------------*/
#about {
  padding: 70px 0;
}

.about_title h1 {
  color: #323232;
  font-family: "Noto Serif JP";
  font-weight: 600;
  font-size: 3rem;
  text-align: center;
  margin: 0 auto;
  letter-spacing: 5px;
}

#about h2 {
  font-size: 2.8rem;
  letter-spacing: 3px;
  line-height: 50px;
  padding: 30px 0;
  font-weight: 400;
}

.about-blk img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.about_img img {
  width: 100%;
}


#about .about-blk {
  display: flex;
  gap: 70px;
  padding-bottom: 60px;
  padding-top: 60px;
  width: 90%;
  max-width: 1500px;
}

.about-blk.is-reverse {
  flex-direction: row-reverse;
  margin-left: auto;
  margin-right: 0;
}

@media screen and (min-width: 1200px) {

  .about-blk {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    gap: 100px;
  }

  .about-blk.is-reverse {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    gap: 100px;
  }
}

#about .about_img {
  width: auto;
}



#about .about-text-right {
  text-align: justify;
  position: relative;
}

#about .about-text-left {
  width: 800px;
  text-align: justify;
  position: relative;
}

#about .about_img,
#about .about-text-right,
#about .about-text-left {
  min-width: 0;
}


.about_topick {
  font-size: 2.2rem;
  font-weight: 600;
  line-height: 1.8;
  padding: 30px 0;
  letter-spacing: 3px;
}

.marker {
  background: linear-gradient(transparent 60%, #e1ff78 60%);
}

.about-text {
  margin-bottom: 40px;
}



/* --------------------bout warranty設定-------------------- */
#warranty-title .about_title {
  padding: 60px 0;
  background-color: #f5f5f5;
}

#warranty {
  position: relative;
  width: 100%;
  height: 100vh;
  /* 任意の高さ（または 100vh など） */
  overflow: hidden;
}

#warranty h2 {
  color: white;
  padding: 20px 0;
  font-size: 2em;
  font-weight: 400;
  letter-spacing: 5px;
  line-height: 1.8;
}

#warranty h1 {
  color: #ff788c;
}

#warranty-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.warranty-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  /* 画像を歪ませずに全体に広げる */
}

.warranty-text {
  position: absolute;
  top: 50%;
  /* 上から50% */
  left: 50%;
  /* 左から50% */
  transform: translate(-50%, -50%);
  /* 自身の幅・高さの半分だけ戻す（これで完全中央） */
  width: 70%;
  /* コンテンツの幅（必要に応じて調整） */
  max-width: 1000px;
  /* 広がりすぎ防止 */
  z-index: 2;
  /* 画像より前面に出す */
}

.warranty-text .btn-pink {
  padding-top: 30px;
}

.warranty-text p {
  color: white;
}




/* --------------------infotop設定-------------------- */
#info-top {
  padding: 70px 0;
  background-color: #f5f5f5;
}


.info-category {
  display: flex;
  width: 70%;
  margin: 0 auto;
  gap: 40px;
  padding: 50px 0;
  max-width: 1000px;
}

.info-image {
  width: 100%;
}

.info-text .top-btn {
  margin-top: 40px;
}

.info-text {
  padding-top: 20px;
}

.info-link h1 {
  font-family: Noto Sans JP;
  font-weight: 400;
  padding: 60px 0;
}

h1 .litle {
  font-size: 2.4rem;
  font-weight: 600;
}

.about_title h1 {
  line-height: 2;
}

/* --------------------title共通-------------------- */

.pink h1 {
  color: #ff788c;
}

.subtitle2 {
  font-size: 1.4rem;
  text-align: center;
  margin-bottom: 30px;
  margin-top: 0;
}

.green {
  color: #22a173;
}

.pink {
  color: #ff788c;
}

.bg-green {
  background-color: #006934 !important;
}

.bg-white {
  background-color: white !important;
}

.bg-gray {
  background-color: #f5f5f5;
}

.white h1,
.white p {
  color: white;
}

.white {
  color: white !important;
}

.black h1,
.black p {
  color: black
}

.title3 h2 {
  text-align: center;
  font-size: 2.8rem;
  letter-spacing: 3px;
}

.inner3 {
  max-width: 700px;
  margin: 0 auto;

}

.fw-700 {
  font-weight: 700;
}

.fs-18 {
  font-size: 1.8rem;
}

/* --------------------casestudy-------------------- */
#case_study .title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 40px;
  width: 80%;
  margin: 0 auto;
  max-width: 1000px;
}


#case_study {
  padding: 60px 0;
  background-color: #231815;
}

#case_study h1 {
  color: #dca000;
}

#case_study p {
  color: white;
}


.case_study_slider {
  display: flex;
}

.img_blk {
  flex: 0 0 auto;
  width: 600px;
  margin-right: 20px;

}

.img_blk img {
  width: 100%;
  height: 100%;
  display: block;
  border-radius: 8px;
  object-fit: cover;
}



#case_study .case_study_subtitle {
  text-align: center;
}


.case_study_image {
  display: flex;
  align-items: center;
  height: 700px;
  overflow: hidden;
  margin-top: 50px;
  width: 100%;
}

.case_study_slider {
  display: flex;
  animation: loop-slide 40s infinite linear;
  /* ulが3つ分あるなら3倍に */

}



@keyframes loop-slide {
  from {
    transform: translateX(0);
  }

  to {
    transform: translateX(-100%);
  }
}

/* -------------------infotop設定-------------------- */

#info {
  padding: 70px 0;
}

.sp {
  display: none;
}

/* --------------------info　link-------------------- */


.footer-top {
  position: relative;
  background-position: center;
  color: white;
  padding: 100px 0;
  width: 100%;
  animation: footerSlide 25s infinite;
}



.footer-inner {
  background-color: rgba(255, 255, 255, 0.8);
  position: absolute;
  z-index: 9999;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.footer-text {
  text-align: center;
  padding: 50px;
  color: #323232;

}

.footer-title {
  text-align: center;
  font-size: 0.9em;
  font-weight: 600;
  letter-spacing: 4px;
}

.footer-text h2 {
  font-family: Noto Serif JP;
  font-weight: 600;
  font-size: 2em;
  line-height: 1.8;
  letter-spacing: 2px;
}




.footer-sociallink {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 0px;
  place-content: center;
  place-items: center;
  overflow: hidden;

}

.footer-btn {
  display: inline-block;
  padding: 12px 24px;
  font-size: 1.6rem;
  font-family: "Noto Sans JP", sans-serif;
  color: white;
  border: none;
  border: 2px solid #323232;
  background-color: #323232;
  text-align: center;
  transition: background-color 0.3s ease;
}

.sociallink_content {
  background-color: white;

}

.icon-inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: auto;
}

.sociallink_content img {
  transition: 1s all;
}

.sociallink_content img:hover {
  transform: scale(1.5)
}

.sociallink_content .icon {
  width: 40%;
  justify-content: center;
}

.sociallink_content p {
  text-align: center;

}

.link-title {
  font-size: 0.9em;
  margin: 30px 0 0 0;
  letter-spacing: 1px;

}

.footer-contact_content {
  position: relative;

}

#footer-blk {
  padding: 100px 0;
  background-color: #f5f5f0;
}

.icon-inner h2 {
  letter-spacing: 4px;
}


.info_container {
  display: flex;
  justify-content: space-between;
  gap: 50px;
  flex-wrap: wrap;
  align-items: stretch;
}

.info-item {
  flex: 1;
}

.info-item strong {
  font-size: 2rem;
  letter-spacing: 2px;
}

.info-item img {
  max-width: 100%;
  height: auto;
  display: block;
}

.infomain {
  font-size: 17px;
  letter-spacing: 1px;
  text-align: justify;
}

.infomain a {
  font-size: 1.7rem;
  color: #323232;
  text-decoration: underline;

}

/* --------------------footer-------------------- */
.footer a {
  color: white;

}

.footer-wrap {
  background-color: #f5f5f5;
}

.footer-logo {
  display: flex;
  align-items: center;
  gap: 50px;
  padding: 20px 0 60px 0;
  max-width: 400px;
}

.footer-qua {
  text-align: center;
  margin: 0 auto;
  padding-bottom: 60px;
}

.footer-nav {
  display: grid;
  gap: 2rem;
  grid-template-columns: repeat(auto-fit, minmax(140px, 1fr));
  padding-top: 2rem;
  padding-bottom: 6rem;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

.footer_nav-block a {
  font-weight: 600;
  letter-spacing: 0.2rem;
  font-size: 1.8rem;
}

.footer-list a {
  font-weight: 400;
  font-size: 1.6rem;
  letter-spacing: 0.1rem;
}


/* パンくずリスト */
.copyright {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 100px;
  /* 左右に100pxの余白 */
  background-color: black;
  flex-wrap: wrap;
  /* レスポンシブ対応 */
}

.breadlist {
  display: flex;
  gap: 20px;
  list-style: none;
  padding: 0;
  margin: 0;
}

.breadlist li a {
  text-decoration: none;
  color: white;
  font-size: 14px;
}

.copyrighttext {
  font-size: 12px;
  color: white;
}

.breadlist {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  font-size: 14px;
  padding: 0;
  margin: 0;
}

.breadlist li {
  display: flex;
  align-items: center;
}

.breadlist li+li::before {
  content: "|";
  margin: 0 8px;
  color: #999;
}

.breadlist {
  text-decoration: none;
  color: #fff;
}

.breadlist a:hover {
  text-decoration: underline;
}

/* recommend */

#recommend {
  background-color: #f5f5f5;
  padding: 70px 0;
}

.recommend-blk {
  display: flex;
  gap: 10px;
  margin: 30px 0;
  justify-content: space-between;
}

.recommend-item {
  text-align: center;
}

.recommend-item img {
  width: 100%;
}

.recommend-item h2 {
  font-size: 2rem;
  letter-spacing: 2px;
}

.recommend-item p {
  font-family: Oswald;
  color: #22a173;
  margin: 0;
}

.recommend-item a p {
  position: relative;
  display: inline-block;
  /* 幅をテキストに合わせる */
  padding-right: 10px;
  transition: all 0.3s;
}

/* 疑似要素で矢印を作成 */
.recommend-item a p::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 5px;
  height: 5px;
  border-top: 2px solid #22a173;
  border-right: 2px solid #22a173;
  rotate: 45deg;
  transition: all 0.3s;
}

.recommend-item a:hover p::after {
  right: -5px;
}

.video-container {
  width: 100%;
  /* 親要素の幅いっぱいに広げる */
  max-width: 1200px;
}

.video-container iframe {
  width: 100%;
  /* コンテナの幅に合わせる */
  aspect-ratio: 16 / 9;
  /* YouTubeの標準比率を維持 */
  height: auto;
  /* 高さは自動計算 */
}

/* スマホレスポンシブ */
@media screen and (max-width: 1024px) {
  .cover-text2 {
    top: 65%;
  }

  .breadcrumb li {
    font-size: 1rem;
  }

  .gnav-pc {
    display: none;
  }

  .gnav-sp {
    display: inline;
  }

  .pc-only {
    display: none;
  }

  .sp-only {
    display: block;
  }


  /*============
  nav
  =============*/
  #navArea nav {
    display: block;
    position: fixed;
    top: 0;
    left: -100%;
    bottom: 0;
    width: 100%;
    background: #ffffff;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    transition: .5s;
    z-index: 9999;
    /* マスクや他の要素より手前に */
  }

  /* 【重要】開いたとき、左端を0にして画面内に表示 */
  #navArea.open nav {
    left: 0;
  }

  nav .inner-gnav {
    padding: 25px;
  }

  nav .inner-gnav ul {
    list-style: none;
    margin: 0;
    padding: 0;
  }

  nav .inner-gnav ul li {
    position: relative;
    margin: 0;
    border-bottom: 1px solid #333;
  }

  nav .inner-gnav ul li a {
    display: block;
    color: #333;
    font-size: 14px;
    padding: 1em;
    text-decoration: none;
    transition-duration: 0.2s;
  }

  nav .inner-gnav ul li a:hover {
    background: #e4e4e4;
  }

  @media screen and (max-width: 767px) {
    #navArea nav {
      left: -100%;
      width: 100%;
    }

    /* 767px以下でも開いたときは左端を0にする */
    #navArea.open nav {
      left: 0;
    }
  }

  /*============
  @keyframes
  =============*/
  @keyframes equalizer01 {
    0% {
      width: 70%;
    }

    10% {
      width: 50%;
    }

    20% {
      width: 100%;
    }

    30% {
      width: 10%;
    }

    40% {
      width: 50%;
    }

    50% {
      width: 70%;
    }

    60% {
      width: 50%;
    }

    70% {
      width: 10%;
    }

    80% {
      width: 100%;
    }

    90% {
      width: 10%;
    }

    100% {
      width: 70%;
    }
  }

  @keyframes equalizer02 {
    0% {
      width: 30%;
    }

    10% {
      width: 20%;
    }

    20% {
      width: 40%;
    }

    30% {
      width: 10%;
    }

    40% {
      width: 20%;
    }

    50% {
      width: 30%;
    }

    60% {
      width: 20%;
    }

    70% {
      width: 10%;
    }

    80% {
      width: 40%;
    }

    90% {
      width: 10%;
    }

    100% {
      width: 30%;
    }
  }

  /*============
  .toggle_btn（ボタンを右上に固定して文字被りを防ぐ）
  =============*/
  .toggle_btn {
    display: block;
    position: fixed;
    top: 20px;
    right: 20px;
    /* 右上に配置 */
    width: 30px;
    /* イコライザー風のアニメーションに合わせて調整 */
    height: 30px;
    transition: all .5s;
    cursor: pointer;
    z-index: 10000;
    /* 常に最前面に */
  }

  .toggle_btn span {
    display: block;
    position: absolute;
    right: 0;
    width: 30px;
    height: 1px;
    background-color: white;
    transition: all .5s;
  }

  .toggle_btn span:nth-child(1) {
    top: 5px;
    width: 50px;
  }

  .toggle_btn span:nth-child(2) {
    top: 15px;
    width: 15px;
  }

  .toggle_btn span:nth-child(3) {
    top: 25px;
    width: 25px;
  }

  /* ボタンが開いたとき（×印への変化と色の反転） */
  #navArea.open .toggle_btn span {
    background-color: black;
    width: 30px;
  }

  #navArea.open .toggle_btn span:nth-child(1) {
    transform: translate(0, 10px) rotate(-45deg);
    animation: unset;
  }

  #navArea.open .toggle_btn span:nth-child(2) {
    opacity: 0;
    animation: unset;
  }

  #navArea.open .toggle_btn span:nth-child(3) {
    transform: translate(0, -10px) rotate(45deg);
    animation: unset;
  }

  .nav-icons-sp {
    display: flex;
    gap: 25px;
    margin-top: 50px;
    justify-content: center;
  }

  .nav-icons-sp img {
    display: block;
    width: 40px;
  }

  .sp-nav p {
    text-align: center;
  }

  /*============
  #mask
  =============*/
  #mask {
    display: none;
  }

  #navArea.open #mask {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: .5;
    /* 少し薄くして背後が見えるように調整 */
    z-index: 9998;
    /* メニュー(9999)のすぐ後ろ */
    cursor: pointer;
    transition: all .5s;
  }

  #navArea ul {
    list-style: none;
    padding: 0;
    max-width: 100%;
  }


  /* アコーディオン */
  .sub-menu-sp {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.5s ease;
  }

  .sub-menu-sp>li {
    overflow: hidden;
  }

  .has-child-sp.is-open>.sub-menu-sp {
    max-height: 500px;
  }

  /* デザイン */
  .sp-nav li a {
    display: block;
    padding: 20px 30px;
    background: #f5f5f5;
    color: #333;
    text-decoration: none;
    margin: 2px 2px;
    border-radius: 5px;
    letter-spacing: 2px;
  }

  .sub-menu-sp li a {
    background: #dddddd;

  }

  .sp-nav .contact-btn a {
    background: #1ebe8c;
    color: white;

  }

  .contact-btn a {
    position: relative;
    padding-left: 40px;
  }

  .contact-btn a::after {
    content: "";
    position: absolute;
    right: 25px;
    top: 50%;
    transform: translateY(-50%);
    width: 30px;
    height: 30px;
    background: url("/img/top/icon/mail_icon_w.png") no-repeat center;
    background-size: contain;
  }

  .has-child-sp>a {
    position: relative;
    padding-right: 40px;
  }

  .has-child-sp>a {
    position: relative;
    padding-right: 40px;
  }

  /* 矢印 */
  .has-child-sp>a::after {
    content: '';
    position: absolute;
    right: 25px;
    top: 50%;
    width: 5px;
    height: 5px;
    border-right: 1px solid #333;
    border-bottom: 1px solid #333;
    transform: translateY(-70%) rotate(45deg);
    transition: transform .3s ease;
  }

  /* 開いたら上向き */
  .has-child-sp.is-open>a::after {
    transform: translateY(-30%) rotate(-135deg);
  }

  .sp-nav .nav-logo {
    text-align: center;
    margin-bottom: 40px;
    margin-top: 70px;
    display: flex;
    justify-content: center;
  }

  .sp-nav .nav-logo img {
    width: 120px;
    height: auto;
  }




  /* 共通 */

  section p {
    font-size: 1.6rem;
  }

  .inner {
    width: 70%;
    max-width: 1000px;
  }

  header {
    width: 100%;
    top: 0;
    display: flex;
  }

  .nuvButton p {
    font-size: 0.9rem;
  }

  .gnav {
    width: 100vw;
    height: 70px;
    padding: 0 30px;
    justify-content: space-between;
    align-items: center;
    transition: 0.3s;
    background: transparent;
  }

  .is-scrolled .gnav {
    background-color: rgba(255, 255, 255, 0.8) !important;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
  }

  .is-scrolled .toggle_btn span {
    background-color: #000;
  }


  .gnav-sp.is-scrolled .gnav img:nth-child(1) {
    display: none;
  }

  .gnav-sp.is-scrolled .nav-logo img:nth-child(2),
  .gnav-sp.is-scrolled .nav-icons img:nth-child(2) {
    display: block;
  }

  .nav-icons {
    display: none;
  }

  .nav-icon-mail-inner {
    display: none;
  }

  .gnav img {
    object-fit: contain;
    width: 30%;
  }

  .humburger.sp {
    display: block;
  }

  .nav-logo a {
    margin: 0;
    width: 300px;
  }

  .nav-logo a img {
    width: 70px;
    height: auto;
  }

  .marquee {
    padding: 0;
  }

  .side-tabs {
    z-index: 22;
  }

  .about_topick {
    font-size: 2rem;
    padding: 20px 0;
  }

  #about .about_img {
    width: 100%;
    height: auto;
  }

  #about .about-text-left {
    padding-left: 0;
  }



  .top-btn a,
  .top-btn-pink a {
    padding: 7px 45px 7px 20px;
  }

  section h1 {
    font-size: 3.6rem;
  }

  .top-btn a {
    font-size: 1.3rem;
  }

  #news .date {
    font-size: 1.6rem;
  }

  #news .news-title {
    font-size: 1.6rem;
    font-family: Noto Serif JP;
  }

  .category-release,
  .category-info,
  .category-column {
    padding: 3px 15px;
  }

  .top-btn-pink a {
    font-size: 1rem;
  }

  .title p {
    letter-spacing: 1px;
  }

  .event-text h2 {
    font-size: 2.2rem;
  }

  #event {
    padding: 30px 0;
  }

  #event .text {
    font-size: 1.5rem;
  }

  .event-text {
    padding-top: 0;

  }

  #event .title {
    margin-bottom: 20px;
  }

  .category-kouzou {
    font-size: 1.3rem;
  }

  #event .date {
    font-size: 1.3rem;
  }

  #column .top-btn {
    letter-spacing: 1px;
  }

  .column-blk {
    flex-direction: column;
    padding-top: 30px;

  }

  .column-left,
  .column-right {
    width: 100%;
  }

  .column-blk p {
    font-size: 1.3rem;
    letter-spacing: 1.5px;
  }

  .column-right {
    margin-bottom: 50px;
  }

  #column .top-btn {
    bottom: 30;
    left: 20;

  }


  .about_title h1 {
    font-size: 2rem;

  }

  .news-list {
    width: 70%;
  }

  .news-list-item {
    padding: 10px;
  }

  #about h2 {
    font-size: 2.2rem;
    letter-spacing: 1.5;
    margin: 5px 0;
    padding: 10px 0;
    line-height: 1.5;
  }



  #warranty h2 {
    font-size: 2.2rem;
    letter-spacing: 3px;
  }

  .btn-pink a {
    font-size: 1.3rem;
    padding: 7px 45px 7px 20px;

  }

  .info-text h2 {
    font-size: 2rem;
    letter-spacing: 2px;
  }

  .info-category {
    gap: 20px;
  }

  .btn-yellow a {
    font-size: 1rem;
  }

  .case_study_image {
    height: auto;
  }

  .banner {
    padding-top: 40px;
  }

  .link-title {
    margin: 10px 0 0 0;
    font-size: 0.6em;
    white-space: nowrap;
  }

  .icon-inner h2 {
    font-size: 1em;
  }

  .footer-logo {
    width: 50%;
    max-width: 300px;
    margin: 0 auto;
    padding: 20px 0 30px 0;
  }

  .footer-nav {
    margin-left: 30px;
    padding-top: 60px;
  }

  .footer_nav-block a {
    font-size: 1.5rem;
  }

  .footer_nav-block li {
    font-size: 1.3rem
  }
}

@media screen and (max-width: 625px) {

  .pc-only {
    display: none;
  }

  .sp-only {
    display: block;
  }

  body {
    line-height: 1.8;
  }



  .case_study_image {
    width: 100%;
    height: auto;
  }

  .top-btn-right a {
    padding: 7px 20px 7px 45px;
  }

  .title p {
    letter-spacing: 1px;
  }

  section h1 {
    font-size: 3.6rem;
    letter-spacing: 3px;
  }

  .inner {
    width: 85%;
    max-width: 350px;

  }

  .sp {
    display: block;
  }

  .subtitle {
    font-size: 13px;
  }

  h1 {
    line-height: 50px;
  }

  h2 {
    font-size: 2.2rem;
  }

  section p {
    font-size: 1.6rem;
    letter-spacing: 1px;
    margin-top: 10px;
    text-align: justify;
    line-height: 1.7;
  }

  .cover-text h2 {
    font-size: 2rem;
    line-height: 45px;
  }

  .column-title {
    font-size: 1.5rem;
  }

  .cover-text p {
    text-align: center;
  }

  .cover-text {
    width: 100%;
  }

  .cover-text h1 {
    text-align: center;
    font-size: 2rem;

  }

  /* ---gnav--- */



  /* ---メインビジュアル画像設定--- */


  .slider-container-mv h1 {
    font-size: 2.5rem;
    letter-spacing: 2px;
    line-height: 40px;
    font-family: Noto Serif JP;

  }


  .line-text {
    width: 100%;
  }

  #kv {
    height: auto;
  }

  .slider-container-mv {
    max-width: 100%;
    top: 75%;
  }

  .slider-container-mv p {
    font-size: 15px;
    max-width: 85%;
    letter-spacing: 0;
  }

  .main-visual {
    width: 100%;
    height: auto;
  }

  #kv .kv-logo_kngk {
    width: 120px;
    padding: 100px 0 0 0px;
  }

  #kv .kv-logo_lpimg {
    align-items: center;
    width: 90%;
    bottom: -55px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 10;

  }


  .top-text {
    padding: 10px 0;
  }

  .swiper-wrapper {
    height: auto;
  }

  .swiper-slide {
    height: 100vh;
  }

  .swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    display: block;

  }


  /* news */
  #news {
    padding-top: 70px;
    padding-bottom: 150px;
  }

  .news-inner {
    width: 90%;
    flex-direction: column;
    gap: 30px;
    position: static;
  }



  #news .text {
    font-size: 1.3rem;
  }

  #news .top-btn {
    left: unset;
    top: unset;
    bottom: 0;
    padding-bottom: 50px;
  }



  .news-list-item a {
    gap: 20px;
  }

  .text {
    padding-bottom: 0;
  }

  .news-list-item {
    padding: 0;
  }

  .dli-plus {
    display: none;
  }

  .news-section {
    display: block;
  }

  .news-list {
    width: 100%;
  }

  .text-section .text p {
    font-size: 1rem;
  }

  /* ---ボタン設定--- */


  /* ---column設定--- */
  .column-inner {
    width: 90%;
    max-width: 350px;
  }




  /* ---event --- */
  .event-inner {
    width: 90%;
    max-width: 350px;
  }

  .event-blk {
    flex-direction: column;
  }

  .banner {
    width: 90%;
    flex-direction: column;
    padding-top: 30px;
    max-width: 350px;
  }

  .event-blk h2 {
    font-size: 2.2rem;
  }

  .banner img {
    width: 100%;
  }

  .swiper-pagination {
    padding-top: 30px;
  }

  /* ---about --- */
  #about {
    padding: 30px 0;
  }

  #about .about-blk {
    padding-top: 30px;
  }

  .about_title {
    margin: 0 auto !important;
    text-align: center;
  }

  .about_title h1 {
    width: 90%;
    letter-spacing: 2px;
    line-height: 35px;
    max-width: 400px;
  }

  h1 .litle {
    font-size: 1.8rem;
  }



  #about .about_img {
    width: 100%;
    margin-bottom: 30px;
  }

  .about_img img {
    height: auto;
    width: 100%;
  }

  #about .about-blk {
    display: block;
    padding-bottom: 0;
  }

  #about .aboutimg-link {
    width: 100%;
    margin: 50px 0;
  }

  #about .about-blk {
    width: 100%;
  }


  #about .about-text-right {
    width: 90%;
    padding: 0;
    margin: 0 auto;
    max-width: 350px;
  }


  .about_topick {
    font-size: 1.7rem;
    letter-spacing: 3px;
    padding: 20px 0;
  }

  .chance_img {
    display: none;
  }

  /* --------------------infoカテゴリー設定-------------------- */

  .info-category {
    flex-direction: column;
    width: 90%;
    padding: 30px 0;
    max-width: 350px;
    gap: 50px;
  }

  .info-text .top-btn {
    margin-top: 30px;
  }

  /* --------------------施工事例---------------------- */
  #case_study .title {
    width: 90%;
    max-width: 350px;
  }


  /* --------------------warranty-------------------- */
  #warranty {
    display: flex;
  }

  #warranty-title .about_title {
    padding: 30px 0;
  }




  /* ---btn--- */
  .btn-yellow a {
    padding: 10px 40px 10px 30px;
  }

  .warranty-text {
    width: 90%;
    max-width: 350px;
  }

  /* --------------------フッター-------------------- */

  .footer-top {
    width: 100%;

  }

  .footer-logo {
    max-width: 200px;
    gap: 20px;
  }

  .footer-nav {
    margin-left: 30px;
    padding-top: 60px;
  }

  .footer-text h2 {
    font-size: 2rem;
  }



  .footer-list a {
    font-size: 1.3rem;
  }


  .footer-inner {

    width: 85%;
  }

  .footer-qua p {
    font-size: 1.3rem;
  }

  .footer-sociallink {
    grid-template-columns: repeat(2, 1fr);
    gap: 0px;
  }



  .footer-title {
    text-align: center;
    letter-spacing: 2px;
    font-size: 0.8em;
  }


  .footer-subtitle {
    line-height: 1.7 !important;
    letter-spacing: 2px !important;
  }

  .footer-text {
    margin: 20px;
    padding: 40px 10px;
  }



  .footer-main {
    text-align: justify;
    margin: 0;
    padding: 30px 0;

  }

  #footer-blk {
    padding: 80px 30px 30px;
  }

  .btn_footer {
    font-size: 1.4rem;
  }



  .icon-inner h2 {
    font-size: 1em;
    text-align: center;
    height: 10px;
    letter-spacing: 1.5px;
  }

  .icon-inner {
    width: 150px;
    margin: 10px auto;
  }

  .sociallink_content .icon {
    width: 60px;

  }

  .copyright {
    margin: 0;
    background-color: black;
    justify-content: center;
    padding: 45px 20px;
    font-size: 1.5rem;
    color: white;
  }

  .breadlist {
    list-style: none;
    flex-wrap: nowrap;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    font-size: 10px;
    padding: 0;
    margin: 0;
    gap: 0;
  }

  .copyrighttext {
    font-size: 8px;
  }

  .breadlist li a {
    font-size: 9px;
  }

  .info_container {
    gap: 0;
  }

  .info-item .text {
    margin-top: 30px;
  }

  .infomain {
    margin-top: 13px;
    font-weight: 600;
  }

  .info-item strong {
    font-size: 2.1rem;
    letter-spacing: 5px;
  }


  .recommend-blk {
    flex-direction: column;
    gap: 20px;
  }

  .recommend-item h2 {
    margin-top: 20px;
  }

  .title3 h2 {
    font-size: 2.2rem;
  }
}